// /services/database/fetchPoiIconsDataService.js
export const fetchPoiIconsDataService = async () => {
  const res = await fetch(`${window.location.origin}/api/talas_v5_DB/pois/poi-icons`);
  if (!res.ok) throw new Error("Fehler beim Abrufen der POI-Icon-Daten");
  return await res.json();
};
